{
  "id": 3387720,
  "name": "National Brands Stores, Inc., Appellant, v. H. J. Andresen and Genoveva Andresen, Appellees",
  "name_abbreviation": "National Brands Stores, Inc. v. Andresen",
  "decision_date": "1942-03-24",
  "docket_number": "Gen. No. 41,532",
  "first_page": "194",
  "last_page": "194",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 194"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 51,
    "char_count": 410,
    "ocr_confidence": 0.551,
    "sha256": "54a6ff112bf683a92a4d03e8a81814726004ca207e277889f57de4209ce87064",
    "simhash": "1:368b9be0aeea039b",
    "word_count": 62
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "National Brands Stores, Inc., Appellant, v. H. J. Andresen and Genoveva Andresen, Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Scanlan.\n\u201cNot to be published in full.\"",
        "type": "majority",
        "author": "Presiding Justice Scanlan."
      }
    ],
    "attorneys": [
      "Malcolm MeKerchar, for appellant; Arthur J. Goldberg, for appellees; Arthur J. Goldberg and Leonard G. Nierman, of counsel."
    ],
    "corrections": "",
    "head_matter": "National Brands Stores, Inc., Appellant, v. H. J. Andresen and Genoveva Andresen, Appellees.\nGen. No. 41,532.\nHeard in second division, first district, this court at December term, 1940;\nopinion filed March 24, 1942.\nMalcolm MeKerchar, for appellant; Arthur J. Goldberg, for appellees; Arthur J. Goldberg and Leonard G. Nierman, of counsel."
  },
  "file_name": "0194-01",
  "first_page_order": 216,
  "last_page_order": 216
}
